<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <!-- <base href="https://snap.stanford.edu/mlg2013/" target="_blank"> -->
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wikipedia, a Social Pedia: Research Challenges and Opportunities - ICWSM 2015 Workshop</title>

        <link href="styles/reset-fonts-grids.css" rel="stylesheet" type="text/css" />
        <link href="styles/styles.css" rel="stylesheet" type="text/css" />
    </head>

    <body>

        <div id="doc">

            <div id="hd">
                <div id="header">
                    <div style="font-size:30px; font-weight:bold;">&nbsp;Wikipedia, a Social Pedia: Research Challenges and Opportunities</div>
                    <div style="font-size:30px; font-weight:bold; color:#c0c0c0">&nbsp;Workshop at ICWSM 2015</div>
                </div>
            </div>

            <div id="left-column">
                <ul class="menu">
                    <li><a class="on" href="index.html">Home</a></li>
                    <li><a href="cfp.html">Call for Papers</a></li>
                    <li><a href="accepted.html">Accepted Papers</a></li>
                    <li><a href="invited.html">Invited Speakers</a></li>
                    <li><a href="schedule.html">Schedule</a></li>
                    <li><a href="organization.html">Organization</a></li>
                </ul>
            </div>

            <div id="right-column">
                <br />
                <!--
                     <div style="color:#99abff; font-size:36px; font-weight:bold;">Time and Location</div>

                     <p>MLG2013 will take place in room Sheraton 1 (<a href="images/floorplan.pdf">map</a>), starting at 9:00am on Sunday August 11. See you there!</p>
                -->

                <div style="color:#99abff; font-size:36px; font-weight:bold;">Introduction</div>

                <p>Wikipedia is one of the most popular sites on the Web, a main source of knowledge for a large fraction of Internet users, and one of very few projects that make not only their content but also many activity logs available to the public. For these reasons, Wikipedia has become an important object of study for researchers across many subfields of the computational and social sciences, such as social­ network analysis, social psychology, education, anthropology, political science, human–computer interaction, cognitive science, artificial intelligence, linguistics, and natural­ language processing.</p>
                <p>The goal of this workshop is to create a forum for researchers exploring all social aspects of Wikipedia, including the creation and consumption of content, participation in discussions and their dynamics, task management and the evolution of hierarchies, finding consensus on editorial issues, etc. With a member of the Wikimedia Foundation’s research team in the organizing committee and a keynote speaker from the Foundation, we aim to establish a direct exchange of ideas between the organization that operates Wikipedia and the researchers that are interested in studying it.</p>
                <p>Papers should be between 2 and 8 pages in length.</p>
                <p><b>We especially encourage the submission of preliminary work in the form of extended abstracts.</b></p>

                <div style="color:#99abff; font-size:36px; font-weight:bold;">Location</div>

                <p>
                    Syndicate Room<br/>
                    St. Antony's College<br/>
                    62 Woodstock Road, Oxford [<a href="https://www.google.de/maps/place/Saint+Antony's+College/@51.763484,-1.263037,16z/data=!4m2!3m1!1s0x4876c41660efc1bf:0xfc5c54341c9ca19e">Google Maps</a>]<br/>
                    Maps and directions: <a href="http://www.sant.ox.ac.uk/about-st-antonys/directions-college">http://www.sant.ox.ac.uk/about-st-antonys/directions-college</a>
                </p>

                <div style="color:#99abff; font-size:36px; font-weight:bold;">Key Dates</div>

                <p>Paper submission - <s>Tue, March 24, 2015</s> <b style='color:red'>Extended till Tue, March 31, 2015 (end of day anywhere on Earth)</b></p>

                <p>Author notification - <s>Tue, March 31, 2015</s> <b style='color:red'>Sat, April 4, 2015</b></p>

                <p>Workshop - Tue, May 26, 2015</p>

            </div>

            <div id="footer">
                <div style="text-align:right">Questions and comments to Robert West (west<script type="text/javascript">document.write('@')</script>cs.stanford<script type="text/javascript">document.write('.')</script>edu)</div>
            </div>
        </div>
    </body>
</html>
